/*
Theme Name:     Law business child
Theme URI:      http://Law business.cmsmasters.net/
Author:         cmsmasters
Author URI:     http://cmsmasters.net/
Template:     	lawbusiness
Description:    Law business Wordpress Theme is based on the newest version of Cmsmasters' custom wordpress admin panel that allows a profound website management to be performed easily and hassle-free.  The customized admin significantly expands original functionality of Wordpress CMS, turning it into a one-stop solution for creating a beautiful website with highly diversified content. The custom admin key features are:a WYSIWYG content composer and a Wordpress theme customiser  - the newest tools implemented by Cmsmasters' developers.
Version:        1.3.0
License:
License URI:
Tags:           light, white, dark, one-column, two-columns, left-sidebar, right-sidebar, featured-images, sticky-post, blog-post, portfolio-project, custom-colors, post-formats, custom-menu, theme-options, custom-widgets, custom-shortcodes, translation-ready, seo-optimized, responsive, adaptive, html5, css3, microformats
Text Domain: 	lawbusiness-child
*/

/*
Text colour in first section: #cccccc
Button on home page header: #3399cc
Dark gray: #666666, border under form headings
Light gray: #CCCCCC
Divider: #ebebeb
Blue: #3399CC, links, buttons
Form box homepage/contact us colour: transparent
Form box light colour: #FAFAFA
Form box dark form colour: #3F5566
Form button colour: #2C95D2

I agree text - Montserrat Light 13
Label text: Montserrat Regular 15
Form heading - Montserrat Regular 16 #FFFFFF
*/
html, body {
  overflow-x: hidden;
}
body{
    -moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
label, h2, h3, h4{
    font-family: 'Montserrat', sans-serif;
}
label.terms{
    font-size: 0.89em;
}
p, li{
    color: #666666;
    font-family: "Open Sans",sans-serif;
    font-size: 1.0em;
    line-height: 1.6em;
}
ul li ul li{
    font-size: 1.0em;
}
a, .menu-footer-menu-container li.menu-item a.alt{
    color: #3399CC;
}
a:hover{
    opacity: 0.9;
}
li.menu-item a, a.alt{
    color:#FFFFFF;
}
.areas_of_law_list_main a, .menu-footer-menu-container li.menu-item a{
    color: #666666;
}
.btn-primary, .btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled]{
    background-color: #3399CC;
    color: #FFFFFF;
    padding:15px;
}
.btn-primary.disabled, .btn-primary:disabled, .btn-primary[disabled]{
    padding: 0 15px;
    height:38px;
}
.header_links{
    margin:6px 0 0 30px;
}
.heading_subtitle{
    font-size: 1.5em;
}
.section_container{
    padding: 0 50px;
}
section{

}
ol, ul {
    margin:0;
}
ul li, ol li {
    list-style: inherit;
    line-height: inherit;
    list-style-position: inside;
    text-indent: -1em;
    padding-left: 1em;
    margin: 10px 0;
}
.menu-header-menu-container ul li{
    text-indent: initial;
}
section p, section ul li, section ol li{
    /*font-family: "Montserrat",sans-serif;*/
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.2em;
    margin-left: 28px;
}
.help-block ul li{
    margin-left:0;
    text-indent: 0;
    padding-left: 0;
}
.menu-footer-menu-container ul li{
    margin:0;
}
section .how_it_works_boxes p{
    font-family: "Source Sans Pro",sans-serif;
    font-size: 1.2em;
    padding:0 10px;
}
section h2{
    border-bottom: 2px solid #cccccc;
    color: #666666;
    font-size: 1.3em;
    margin: 20px 0 15px 0;
    padding: 15px 0;
    text-transform: uppercase;
}
section h3{
    color: #666666;
    font-size: 1.2em;
    margin: 20px 0 20px 0;
    text-transform: uppercase;
    padding-left: 28px;
}
.case_section h3{
    padding-left: 0;
}
/*body.home h1{*/
h1{
    color: #FFFFFF;
    font-size: 4.0em;
    line-height: 1.3em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
body.home h1 strong{
    font-weight: 600;
}
h1{
    color: #FFFFFF !important;
    font-size: 4em;
    line-height: 1em;
    padding-bottom:30px;
    font-family: 'Open Sans', sans-serif;
}
h2{
    color: #FFFFFF;
    font-size: 1.8em;
    line-height: 1.4em;
    /*font-family: 'Open Sans', sans-serif;*/
}
h3{
    color: #FFFFFF;
    font-size: 1.5em;
    line-height: 1em;
    /*font-family: 'Open Sans', sans-serif;*/
}
.how_it_works_boxes{
    overflow-x: hidden;
    text-align: center;
    /*margin-top:-54px;*/
    margin:-40px 0;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 0.8em;
}
.how_it_works_boxes h2{
    font-family: "Montserrat", sans-serif;
    font-size: 0.8em;
    font-weight: 600;
    padding: 0;
    margin:0;
    text-transform: uppercase;
    line-height: 1.4em;
    border: none;
}
.how_it_works_boxes br{
    line-height: 0;
}
.member-menu a.btn{
    padding:15px 60px;
    width:200px;
}
.lal_section_1 h1.not_home{
    margin: 100px 0 0 0;
    padding:0 0 10px 0;
}
.header-intro-text p{
    color: #CCCCCC;
    font-size: 1.5em;
    line-height: 1.6em;
}
.header_section{
    background: #2d363f url('img/home-bg-1.jpg') no-repeat center top;
    background-size:auto auto;
    /*background-size:100% 100%;*/
    margin:0 auto;
    padding-top:40px;
}
.content_padding{
    padding: 20px 40px;
}
.content_padding_small{
    padding: 10px;
}
.page_header_section{
    margin: 0 0 0 15px;
}
.header_section h1{
    font-family: 'Open Sans', sans-serif;
    font-size: 4em;
    padding: 60px 0 37px;
}
.cms_section{
    margin-top:40px;
}
#bottom {
    background: #FFFFFF;
    color:#666666;
    margin-top: 40px;
}
#bottom li {
    color:#666666;
}
#menu-header-menu li.menu-item {
    padding-right: 6px;
    margin: 8px 0;
}
#menu-header-menu li.login{
    background: transparent url('img/icon-login.png') no-repeat left center;
    padding-left: 18px;
}
#cmsms_latest_bottom_tweets{
    background: #f1681d;
}
.menu-header-menu-container{
    text-align: right;
    margin-right:-18px;
}
.lal_section_1{
    padding: 40px 0 60px 0;
    background: #2d363f url('img/home-bg-1.jpg') no-repeat top center;
    background-size:auto auto;
    margin:0 auto;
    /*overflow-x: hidden;*/
}
.header_section a img, .lal_section_1 a img {
    display: inline;
    margin-right: 4px;
}
.lal_section_1 .heading_subtitle{
    margin:0 2px 80px 4px;
}
.lal_section_1 .heading_subtitle li{
    color: #CCCCCC;
}

ul.heading_subtitle li { list-style: none; display: inline; padding:0; }
ul.heading_subtitle li:after { content: " \2022"; }
ul.heading_subtitle li:last-child:after { content: none; }

/*ul.heading_subtitle li { display: inline; white-space: nowrap; }*/
/*ul.heading_subtitle li:after {*/
  /*content: " ";*/
  /*word-spacing: 1.1em;*/
  /*background-repeat: no-repeat;*/
  /*background-position: 50% 60%;*/
  /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAOElEQVQI113M0Q3AIBRC0aM76P7jmHSmSj/6mibyc4EQkEEWuYtDmU1SXO1d6H7tjgupIl8+P+cD22cff9U1wbsAAAAASUVORK5CYII=);*/
/*}*/

.lal_section_1_content{
    margin: 60px 0 40px 0;
}
.lal_section_1 h1{
    margin:10px 0 10px 0;
    padding:0 0 37px 0;
}
.lal_section_1 label{
    color: #FFFFFF;
}

.form-group button{
    width: 100%;
}
#learn_more_link{
    position: absolute;
    padding:10px;
    white-space: nowrap;
    text-decoration: none;
}
#learn_more_image{
    position: absolute;
    background: transparent url('img/icon-vertical-dots.png') no-repeat center center;
    padding-bottom: 175px;
    margin: 20px 0 0 40px;
    width: 12px;
}
#learn_more_link span{
    /*margin: 2px 4px;*/
}
#learn_more_link span:hover{
    cursor: pointer;
}
@media only screen and (max-width:1000px) {
    #learn_more_link {
        /*top: 610px;*/
        /*left: 530px;*/
    }
    #learn_more_image{
        /*top: 600px;*/
        /*left: 530px;*/
    }
}
@media only screen and (max-width:768px) {
    #learn_more_link {
        /*top: 450px;*/
        /*left: 330px;*/
    }
    #learn_more_image{
        /*top: 440px;*/
        /*left: 330px;*/
    }
}
@media only screen and (max-width:420px) {
    #learn_more_link {
        margin: 0 0 0 -48px;
    }
    #learn_more_image{
        margin: 10px 0 0 -8px;
    }
}
.lal_section_2{
    padding-top: 80px;
    background: #ffffff;
    background-size:auto auto;
    margin:0 auto;
}
.lal_section_content{
    margin: 10px 0 40px 0;
}
.lal_section_2 h2, .lal_section_2 h3,
.lal_section_3 h2, .lal_section_3 h3,
.lal_section_4 h2, .lal_section_4 h3,
.lal_section_5 h2, .lal_section_5 h3 {
    color: #666666;
    margin:20px;
}
.lal_section_5 h2, .lal_section_5 h3 {
    margin:10px;
}
.lal_section_2 h3,
.lal_section_3 h3,
.lal_section_4 h3,
.lal_section_5 h3{
    font-size: 1em;
}
.lal_section_2 h4,
.lal_section_3 h4,
.lal_section_4 h4,
.lal_section_5 h4{
    color: #666666;
    font-weight: 600;
    text-transform: none;
    margin-bottom:16px;
}
.lal_section_2 p,
.lal_section_3 p,
.lal_section_4 p,
.lal_section_5 p{
    line-height: 20px;
}
.lal_section_3{
    padding: 40px 0;
    background: #fbfbfb url('img/home-bg-2.jpg') no-repeat top center;
    background-size:auto auto;
    margin:0 auto;
}
.lal_section_4{
    padding: 40px 0 5px 0;
    /*background: #273039 url('img/home-bg-3.jpg') no-repeat top center;*/
    background: url('img/home-bg-3.jpg') center top no-repeat, url('img/home-bg-3-left-1500.jpg') left top no-repeat #273039;
    background-size:auto auto;
    margin:0 auto;
}
.lal_section_5{
    padding: 40px 0 5px 0;
    background: #FFFFFF url('img/home-bg-4.jpg') no-repeat top right;
    background-size:auto auto;
    margin:0 auto;
}
.lal_section_4 h2{
    color: #CCCCCC;
}
.lal_section_4 h4{
    color: #FFFFFF;
}
.lal_section_4 h3{
    color: #CCCCCC;
}
.lal_section_4 p{
    color: #CCCCCC;
}
.how_it_works_image{
    height: 150px;
}
.testimonial_box{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
    box-shadow: 0px 0px 10px 0px rgba(102,102,102,1);
    background: #FFFFFF;
    /*border: 2px solid #666666;*/
}
.testimonial_box_header{
    /*border-bottom: 2px solid #666666;*/
}
.testimonial_box_body{
    padding:20px;
    min-height: 320px;
}
.testimonial_box_body p{
    color:#666666;
    font-style: italic;
}
.areas_of_law_list_main{
    margin-left:90px;
}
.areas_of_law_list_main li {
    list-style: inside url('img/icon-small-arrow-down.png');
    list-style-type: initial;
    list-style-position: inside;
    list-style-image: url('img/icon-small-arrow-down.png');
    margin: 10px 0;
}
.areas_of_law_list_sub li {
    list-style: inside url('img/icon-small-arrow-right.png');
    list-style-type: initial;
    list-style-position: inside;
    list-style-image: url('img/icon-small-arrow-right.png');
}
hr{
    background-color: #999;
    border:none;
    margin: 14px 0;
}
hr.hr_header{
    height: 2px;
}
.content_wrap{
    padding: 20px 0 40px;
}
label{
    font-weight: normal;
    margin: 6px 0;
    font-size: 0.9em;
}
.form-control{
    border-radius: 2px;
    height:42px;
    padding:10px;
}
.form-control::-webkit-input-placeholder { color: #CCCCCC; }
.form-control:-moz-placeholder { color: #CCCCCC; }
.form-control::-moz-placeholder { color: #CCCCCC; }
.form-control:-ms-input-placeholder { color: #CCCCCC; }
select.form-control option[disabled="disabled"]{
    color: #CCCCCC;
}
input, textarea, select, option, select option {
    color: #666666;
}
input[type="text"], textarea, input[type="password"], input[type="email"], input[type="tel"], select {
    width: 100%;
    height: 44px;
}
input[type="password"]{
    margin-bottom: 5px;
}
input.small{
    width:300px;
}
#navigation{
    margin-right: 20px;
}

#navigation > li {
    margin-left: 0 !important;
    padding: 20px 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 10px 0 0;
}
.form_box_dark h2.form_header{
    color: #FFFFFF;
    border: none;
}
.header_logo .pull-left{
    padding: 5px 0px 0px 20px;
}
#content{
    width:68%;
}
#sidebar{
    width:32%;
}
#content p {
    padding-bottom: 8px;
}
#content ul {
    list-style: disc outside none;
    margin-left: 20px;
    padding-left: 1em;
}
#content li {
    padding-left: 1em;
    list-style: disc outside none;
}
#content li ul > li {
  margin: 0;
}

#content ol {
  list-style-type: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}
#content ol li {
    list-style: inherit;
    line-height: inherit;
}
#content li ol > li {
  margin: 0;
}
#content ol > li {
  display: table;
  counter-increment: item;
  margin-bottom: 0.6em;
}
#content ol > li:before {
  content: counters(item, ".") ". ";
  display: table-cell;
  padding-right: 0.6em;
}

#content li ol > li:before {
  content: counters(item, ".") " ";
}

span.contact_widget_phone a{
    color: #7e7e7e;
    font-size: 11px;
}
span.contact_widget_phone {
    padding-left: 20px;
}
span.contact_widget_email {
    padding-left: 22px;
}
span.contact_widget_phone a:hover, span.contact_widget_email a:hover{
    opacity: 0.8;
}

.cmsms_post_format_img{
    display: none;
}
.post .comment_wrap {
    display: none;
}
.post .cmsmsLike, .post .cmsms_comments{
    display: none;
}
.cmsms_info .published{
    display: none;
}
/*.area_of_law_selector_container{*/
    /*margin-top: 8px;*/
/*}*/
.sub_area_of_law_selector_container{
    margin: 0;
    padding:0;
}

#lal_client_registration_form{
    padding: 1px;
}
#lal_callback_form{
    margin-top: 40px;
}
#lal_login_form .form-group{
    margin-bottom: 12px;
}
.legal_text{
    overflow: hidden;
}
pre{
    font-size: 12px;
}
.mobile_legal_text{
    margin: 0 0 20px 20px;
    padding:10px;
    font-size: 12px;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-family: "Courier New";
}
table.how_it_works_info_graphic{
    border: none;
    margin:-75px 0;
}
table.how_it_works_info_graphic td{
    text-align: center;
    vertical-align: top;
}
table.how_it_works_info_graphic h2{
    border: none;
    margin: 0;
    padding: 0;
    font-size: 1.2em;
}
table.how_it_works_info_graphic div{
    padding: 0;
    text-align: center;
    font-size: 1.0em;
    color: #666666;
}
.cmsms_cc div div{
    overflow-x: hidden;
}
/* drop down menu */
.dropdown-menu li a{
    margin: 2px 4px;
    padding:0;
}
.dropdown-menu li a{
    color:#666666;
    padding:2px;
}
.dropdown-menu li a:hover{
    background: none;
    opacity: 0.8;
}
#menu-header-menu li.dropdown:hover > ul.dropdown-menu {
    display: block;
}
#menu-header-menu .dropdown-menu {
    margin-top: 0;
}
#menu-header-menu ul.dropdown-menu li.menu-item:last-child {
    background: none;
    padding-left: 14px;
}
/* drop down menu */


/* overwrite bootstrap form styles */

.panel{
    margin-bottom: 10px;
}
.form-group {
    /*margin-bottom: 20px;*/
}
.form-group a{
    text-decoration: underline;
}
.panel-body {
    padding: 8px 0 0;
}
.panel .padding{
    padding: 8px;
}
.large-glyph-icon{
    font-size: 40px;
    margin-top: 30px;
}
.large-glyph-icon span{
    width: 40px;
    margin: 0 0 0 -14px;
}
#lal-info_boxes .col-md-3{
    width:29%;
}
#lal-info_boxes .col-md-1{
    width:6%;
}
.case_section{
    margin:10px 0;
    padding: 5px 20px;
}
.form_box{
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.8);
    padding:20px 40px;
    margin:20px 0;
    min-width: 330px;
}
.form_box_trimmed .form_box{
    margin-bottom: 0;
    padding-bottom: 0;
}
.form_box_light{
    -webkit-box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
    -moz-box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
    box-shadow: 0px 0px 5px 5px rgba(204,204,204,1);
    padding:10px 30px 30px 30px;
    margin: 5px 5px 40px 5px;
    background: #f1f1f1;
    min-width: 360px;
}
.contact_us_box{
    padding-right:20px;
}
.contact_us_box p{
    margin:0;
    padding:0;
}
.form_box_dark{
    background-color: #3F5566;
    border-radius: 2px;
    padding:1px 10px;
    margin: 0px 20px 40px 20px;
    min-width: 300px;
    overflow-x: hidden;
}
.form_box hr{
    margin: 30px 0 25px 0;
}
.form_box_light h2, .form_box_dark h2{
    border-bottom: none;
    font-size: 1.7em;
    text-transform: uppercase;
}
.form_box h3,
.form_box_light h3,
.form_box_dark h3{
    font-size: 1.2em;
    color: #666666;
    border-bottom: 1px solid #666666;
    padding: 0 0 8px 0;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.form_box h3,
.form_box_dark h3,
.form_box_dark p,
.form_box p,
.form_box_dark a,
.form_box_dark label,
.form_box label{
    color: #FFFFFF;
}

.form_box_dark input[type=submit],
.form_box_light input[type=submit]{
    width: 100%;
    font-size: 1.0em;
    color: #FFF;
    background: #2c95d1;
    height: 38px;
}
.alert p{
    padding: 0 4px;
    margin:0;
}
.alert p, .form_box .alert p{
    padding: 2px 0;
    color:inherit;
}
.navbar-toggle{
    padding: 12px 12px;
    margin-top: 0;
    margin-right: 10px;
    margin-bottom: 10px;
}
.box-shadow-menu {
    position: relative;
    font-size: 30px;
}
.box-shadow-menu:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.25em;
  width: 1em;
  height: 0.15em;
  background: white;
  box-shadow:
    0 0.25em 0 0 white,
    0 0.5em 0 0 white;
}
.footer_column{
    margin-right:20px;
}
#bottom .widgettitle {
    border: none;
    color: #666666;
    font-size: 1.1em;
    padding-bottom: 0;
    margin-bottom: 10px;
}
#bottom li {
    font-size: 1.1em;
    margin: 2px 0;
    padding: 0 0 0 6px;
}
.footer_outer_wrap {
    background: #FFF !important;
    color: #666666;
    border: none;
}
.footer_outer {
    border: none;
    padding: 0;
    margin-bottom: 20px;
    background-color: #FFF;
}
.footer_inner hr{
    background-color: #CCCCCC;
}
.footer-logo{
    margin:10px 0 0 0;
}
.social_icons{
    margin:40px 0 0 0;
}
.social_icons li a {
	display:block;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	padding:0;
	margin:5px;
	width:auto;
	height:auto;
	border:1px solid rgba(255, 255, 255, 0.15);
}
.social_icons li:hover a {opacity: 0.8;}
.social_icons li a img {
	display:inline-block;
	width:auto;
	height:auto;
	opacity:1;
	filter:alpha(opacity=100);
}
.mobile_action_buttons_panel{
    background-color: #3F5566;
    padding: 10px 20px;
}
.mobile_action_buttons_panel li a:hover{
    opacity:0.8;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    padding: 0 20px;
}
.select2-results__option {
    padding: 0 30px;
}
#submit, input[type="submit"]{
    /*height:auto;*/
    height:38px;
    /*padding:5px 20px;*/
    padding:0 20px;
}
.g-recaptcha {
    transform:scale(0.9);
    -webkit-transform:scale(0.9);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}
@media only screen and (max-width:1300px) {
    .g-recaptcha {
        transform:scale(0.8);
        -webkit-transform:scale(0.8);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }

    .testimonial_box_body{
        min-height: 360px;
    }
}
@media only screen and (max-width:980px) {
    #lal-info_boxes .col-md-3{
        width:inherit;
    }
    #lal-info_boxes .col-md-1{
        width:inherit;
    }

    .testimonial_box_body{
        min-height: 360px;
    }
}
@media only screen and (max-width:1060px) {
    .testimonial_box_body{
        min-height: 400px;
    }
}
@media only screen and (max-width:800px) {
    .testimonial_box_body{
        min-height: 400px;
    }
}
/* large mobile */
@media screen and (max-width: 736px){
    .header-intro-text p{
        border-top: 1px solid #CCCCCC;
        padding-top: 20px;
    }
}
/* tablets */
@media screen and (max-width: 770px){
    .section_container {
        padding: 0 15px;
    }
    .menu-header-menu-container{
        margin-right:0;
    }
    .lal_section_1 {
        padding-top:20px;
        margin-bottom: -20px;
    }
    .header-intro-text{
        text-align: center;
    }
    .header-intro-text p{
        border:none;
    }
    .header_section{
        padding-top:20px;
    }
    .how_it_works_boxes{
        font-size: 1.2em;
    }
    .how_it_works_boxes h2
    {
        font-size: 1.2em;
    }
    body.home h1{
        font-size: 2.0em;
    }
    .lal_section_1 h1.not_home {
        font-size: 1.8em;
    }
    .lal_section_1 h1, .header_section h1{
        margin: 20px 40px 20px 20px;
        padding: 0 0 30px 0;
        border-bottom: 1px solid #CCCCCC;
    }
    .lal_section_2 p, .lal_section_3 p, .lal_section_4 p{
        font-size: 0.7em;
    }
    .lal_section_2 h4, .lal_section_3 h4, .lal_section_4 h4{
        font-size: 0.9em;
    }
    h2{
        font-size: 1.4em;
    }
    .areas_of_law_list_main{
        margin-left:45px;
    }
    .heading_subtitle {
        font-size: 0.8em;
    }
    .header-intro-text p{
        /*font-size: 0.8em;*/
    }
    #menu-header-menu li.menu-item {
        padding-right: 10px;
        margin: 6px 0;
        font-size: 0.9em;
    }
    .header_links{
        margin:6px 0 0 20px;
        font-size: 0.9em;
    }
    .form_box{
        margin-bottom: 0;
    }
    .testimonial_box_body{
        min-height: 330px;
    }
}

/* mobile */
@media screen and (max-width: 740px){
    #menu-header-menu li.menu-item:last-child{
        background: none;
        padding-left: inherit;
    }
}


@media screen and (max-width: 420px){
    .container{
        padding:0;
        margin:0;
    }
    .g-recaptcha {
        transform:scale(0.6);
        -webkit-transform:scale(0.6);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .header_section{
        padding: 10px 0 0 0;
    }
    .section_container {
        padding: 0;
    }
    .nav>li>a:focus, .nav>li>a:hover {
        background-color: transparent;
    }
    body.home h1{
        font-size: 1.2em;
        padding:0 0 20px 0;
        text-align: center;
        line-height: 1.3em;
        margin-top:30px;
    }
    .header_section h1{
        font-size:2em;
        border-bottom: 1px solid #CCCCCC;
        margin: 40px 40px 20px 20px;
        padding: 0 0 30px 0;
    }
    .areas_of_law_list_main{
        margin-left:0;
    }
    h2{
        font-size: 1.2em;
    }
    p, label{
        font-size: 0.8em;
    }
    .member-menu a.btn{
        width: 100%;
    }
    .member-menu.list-inline>li{
        display: block;
    }
    .header-intro-text {
        padding: 0 40px;
        margin-bottom: 0;
    }
    .header-intro-text p{
        font-size: 1.2em;
        text-align: center;
        line-height: 1.2em;
        margin: 0 15px 0 0;
    }
    .lal_section_1{
        padding: 10px 0 60px 0;
    }
    .lal_section_1 h1{
        font-size: 2.0em;
    }
    .lal_section_1_content{
        padding:0;
        margin:20px 0 0 0;
    }
    body.home .lal_section_1_content{
        margin-bottom:60px;
    }
    .header_section,
    .lal_section_1,
    .lal_section_2,
    .lal_section_3,
    .lal_section_4 {
        background-size: auto 100%;
    }
    .lal_section_2{
        padding-top:60px;
    }
    .lal_section_5{
        background: none;
    }
    .lal_section_content {
        margin: 10px;
    }
    .lal_section_2 h2, .lal_section_2 h3, .lal_section_3 h2, .lal_section_3 h3, .lal_section_4 h2, .lal_section_4 h3, .lal_section_5 h2, .lal_section_5 h3 {
        margin: 30px 10px;
    }
    .lal_section_5 h2, .lal_section_5 h3 {
        margin: 0;
    }

    .lal_section_2 p, .lal_section_3 p, .lal_section_4 p{
        font-size: 0.9em;
    }
    .lal_section_2 h4, .lal_section_3 h4, .lal_section_4 h4{
        font-size: 1.2em;
    }
    .content_padding{
        padding:2px 4px;
    }
    .form_box{
        margin:20px 40px;
        padding:20px;
        min-width: inherit;
    }
    .form_box_light, .form_box_dark{
        margin:5px 0 20px 0;
        padding: 10px 15px 30px 15px;
        min-width: inherit;
    }
    .form_box_light {
        overflow-x: hidden;
        -webkit-box-shadow: 0px 0px 2px 2px rgba(204, 204, 204, 1);
        -moz-box-shadow: 0px 0px 2px 2px rgba(204, 204, 204, 1);
        box-shadow: 0px 0px 2px 2px rgba(204, 204, 204, 1);
    }
    .mobile_action_buttons_panel p{
        margin:2px 0;
        padding:0;
    }
    input[type=checkbox], input[type=radio] {
        margin-top: -2px;
    }
    .how_it_works_boxes{
        font-size: 1.2em;
    }
    .how_it_works_boxes h2{
        font-size: 1.2em;
    }

    .testimonial_box_body{
        min-height: inherit;
    }
}